<ART ID="05441" PID="2624" JID="139" BPAGE="4251" EPAGE="4285" PII="S0217751X11054413" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROWEAK THEORY WITH A MINIMAL LENGTH</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARTIN</FNM>
<SNM>KOBER</SNM>
<EAD>kober@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0217751X11054413AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11054413AF001">Frankfurt Institute for Advanced Studies (FIAS), Institut f&#x00FC;r Theoretische Physik, Johann Wolfgang Goethe-Universit&#x00E4;t, Ruth-Moufang-Strasse 1, 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2011</RE>
<RV>19 August 2011</RV>
</HIST>
<ABST>
<P>According to the introduction of a minimal length to quantum field theory, which is directly related to a generalized uncertainty principle, the implementation of the gauge principle becomes much more intricated. It has been shown in another paper how gauge theories have to be extended in general, if there is assumed the existence of a minimal length. In this paper this generalization of the description of gauge theories is applied to the case of Yang&#x2013;Mills theories with gauge group <F>SU(N)</F> to consider especially the application to the electroweak theory as it appears in the Standard Model. The modifications of the lepton-, Higgs- and gauge field sector of the extended Lagrangian of the electroweak theory maintaining local gauge invariance under <F>SU(2)<INF>L</INF> &#x2297; U(1)<INF>Y</INF></F> transformations are investigated. There appear additional interaction terms between the leptons or the Higgs particle respectively with the photon and the <F>W</F>- and <F>Z</F>-bosons as well as additional self-interaction terms of these gauge bosons themselves. It is remarkable that in the quark sector where the full gauge group of the Standard Model, <F>SU(3)<INF>c</INF> &#x2297; SU(2)<INF>L</INF> &#x2297; U(1)<INF>Y</INF></F>, has to be considered there arise coupling terms between the gluons und the <F>W</F>- and <F>Z</F>-bosons which means that the electroweak theory is not separated from quantum chromodynamics anymore.</P>
</ABST>
<KWDG>
<KWD>Minimal length</KWD>
<KWD>electroweak theory</KWD>
<KWD>gauge principle</KWD>
</KWDG>
</FRONT>
</ART>
